/* line 15, ../sass/style.scss */
html, body {
  overflow-x: hidden !important;
  height: auto;
  min-height: 100%;
}

/* line 20, ../sass/style.scss */
body {
  margin: 0px;
  padding: 0px;
}

/* line 24, ../sass/style.scss */
.owl-dot {
  display: none !important;
}

/* line 27, ../sass/style.scss */
img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* line 34, ../sass/style.scss */
a {
  -webkit-transition: all, .2s, ease-o ut;
  moz-transition: all, .2s, ease-out;
  -o-transition: all, .2s, ease-out;
  transition: all, .2s, ease-out;
}

/* line 37, ../sass/style.scss */
section {
  float: left;
  position: relative;
  width: 100%;
  min-height: 500px;
}

/* line 42, ../sass/style.scss */
::-moz-selection {
  background: none;
}

/* line 45, ../sass/style.scss */
::selection {
  background: none;
}

/* line 48, ../sass/style.scss */
#loading {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 1000px;
  background: #FFFFFF;
  z-index: 999999;
  opacity: 0.9;
}

/* line 58, ../sass/style.scss */
.loader {
  height: 32px;
  width: 32px;
  position: absolute;
  top: 400px;
  left: 50%;
  margin-left: -16px;
}

/* line 66, ../sass/style.scss */
.txt {
  z-index: 1;
  text-transform: uppercase;
  font-size: 43px;
  line-height: 36px;
  color: #f26d21;
  font-family: 'regular';
}
/* line 73, ../sass/style.scss */
.txt span {
  color: #3e4565;
}

/* line 78, ../sass/style.scss */
.share {
  height: 45px;
  background: #3e4565;
  color: #ffc50a;
  text-decoration: none;
  z-index: 2;
  font-family: "regular";
  font-size: 32px;
  text-transform: uppercase;
  min-width: auto;
  width: auto;
  cursor: pointer;
  padding: 0 10px;
}

/* line 92, ../sass/style.scss */
.sheader {
  position: absolute;
  top: 0px;
  right: 0px;
}

/* line 97, ../sass/style.scss */
.sfooter {
  float: left;
  position: relative;
  line-height: 45px;
}

/* line 101, ../sass/style.scss */
.share:hover {
  background: #ffc50a;
  color: #3e4565;
}

/* line 105, ../sass/style.scss */
.bigTxt {
  font-size: 76px;
  line-height: 58px;
  font-family: 'bold';
}

/* line 110, ../sass/style.scss */
.overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url("../../img/filter.png");
  opacity: .5;
}

/* line 119, ../sass/style.scss */
.row {
  position: relative;
}

/* line 122, ../sass/style.scss */
.caminhoBola {
  position: absolute;
  z-index: 3;
  top: 210px;
  left: 280px;
  pointer-events: none;
}

/* line 129, ../sass/style.scss */
.bola {
  background: none repeat scroll 0 0 #fff;
  border-radius: 140px;
  height: 140px;
  position: absolute;
  width: 140px;
  z-index: 3;
}

/* line 142, ../sass/style.scss */
.bolafim {
  right: 610px !important;
  top: 1727px;
}

/* line 150, ../sass/style.scss */
header {
  float: left;
  position: relative;
  width: 100%;
  padding: 50px 0 200px;
  background-color: #ffc50a;
}
/* line 155, ../sass/style.scss */
header div {
  z-index: 1;
}
/* line 156, ../sass/style.scss */
header .redes {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40px;
}
/* line 162, ../sass/style.scss */
header .redes .item {
  float: left;
  position: relative;
  height: 40px;
  width: 40px;
  background: url("../../img/headerSocial.png") right top no-repeat;
  margin-bottom: 10px;
  -webkit-transition: all, .2s, ease-o ut;
  moz-transition: all, .2s, ease-out;
  -o-transition: all, .2s, ease-out;
  transition: all, .2s, ease-out;
}
/* line 170, ../sass/style.scss */
header .redes #headFb:hover {
  background-position: right bottom;
}
/* line 173, ../sass/style.scss */
header .redes #headIg {
  background-position: left top;
}
/* line 176, ../sass/style.scss */
header .redes #headIg:hover {
  background-position: left bottom;
}
/* line 180, ../sass/style.scss */
header .bigTxt {
  color: #f26d21;
  margin-top: 10px;
}
/* line 184, ../sass/style.scss */
header iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}

/* line 191, ../sass/style.scss */
#oprojeto {
  background: #ffc50a;
  overflow-x: hidden !important;
}
/* line 194, ../sass/style.scss */
#oprojeto .txt {
  margin-top: 90px;
}

/* line 199, ../sass/style.scss */
#sobre .parallax {
  background: url("../../img/foto1.jpg");
  background-size: cover;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-attachment: fixed;
}
/* line 209, ../sass/style.scss */
#sobre article {
  float: left;
  position: relative;
  width: 100%;
}
/* line 213, ../sass/style.scss */
#sobre .txt {
  position: absolute;
  right: 100px;
  top: 100px;
  z-index: 4;
}
/* line 219, ../sass/style.scss */
#sobre .raquete-amarela {
  position: absolute;
  right: -100px;
  z-index: 1;
  height: 696px;
  width: 1064px;
  background: url("../../img/raquete-amarela-sprite.png") top left no-repeat;
}

/* line 234, ../sass/style.scss */
#quemfaz {
  background: #f48c8f;
}
/* line 236, ../sass/style.scss */
#quemfaz .txt {
  margin-top: 150px;
}

/* line 241, ../sass/style.scss */
#galeria-double article {
  float: left;
  position: relative;
  width: 50%;
}
/* line 244, ../sass/style.scss */
#galeria-double article .titulo {
  background: none repeat scroll 0 0 #ffc50a;
  color: #3e4565;
  display: inline-table;
  font-family: "regular";
  font-size: 43px;
  left: 20px;
  min-width: 60px;
  padding: 0 10px;
  position: absolute;
  top: 20px;
  width: auto;
  z-index: 2;
}
/* line 258, ../sass/style.scss */
#galeria-double article .maisInfo {
  position: absolute;
  padding: 5px 10px;
  background: #3e4565;
  color: #ffc50a;
  text-decoration: none;
  top: 90px;
  left: 20px;
  z-index: 2;
  font-family: "regular";
  font-size: 32px;
  line-height: 32px;
  text-transform: uppercase;
  min-width: auto;
  width: auto;
  max-width: 70%;
  cursor: pointer;
}
/* line 275, ../sass/style.scss */
#galeria-double article .maisInfo .btn {
  float: left;
  position: relative;
  width: 100%;
}
/* line 279, ../sass/style.scss */
#galeria-double article .maisInfo .containerInfo {
  float: left;
  position: relative;
  width: 100%;
  margin-top: 20px;
  text-transform: uppercase;
  display: none;
}
/* line 285, ../sass/style.scss */
#galeria-double article .maisInfo .containerInfo p {
  margin: 0 0 10px 0;
  float: left;
  position: relative;
  width: 100%;
}
/* line 290, ../sass/style.scss */
#galeria-double article .maisInfo .containerInfo p:last-child {
  margin-bottom: 0px;
}
/* line 295, ../sass/style.scss */
#galeria-double article .maisInfo:hover {
  background: #ffc50a;
  color: #3e4565;
}
/* line 299, ../sass/style.scss */
#galeria-double article .item {
  height: 500px;
  width: 100%;
  background-size: cover;
}
/* line 304, ../sass/style.scss */
#galeria-double article .owl-controls {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
/* line 311, ../sass/style.scss */
#galeria-double article:last-child .titulo {
  right: 20px;
}

/* line 316, ../sass/style.scss */
#breve {
  background: #ffc50a;
}
/* line 318, ../sass/style.scss */
#breve article {
  float: left;
  position: relative;
  width: 100%;
}
/* line 322, ../sass/style.scss */
#breve .bigTxt {
  color: #3e4565;
  z-index: 3;
  position: absolute;
  top: 160px;
  left: 120px;
}
/* line 329, ../sass/style.scss */
#breve .raquete-rosa {
  position: absolute;
  top: -60px;
  right: -20px;
  z-index: 2;
  height: 696px;
  width: 1064px;
  background: url("../../img/raquete-rosa-sprite.png") top right no-repeat;
}
/* line 344, ../sass/style.scss */
#breve .logoBreve {
  position: absolute;
  top: -70px;
  right: 0px;
  z-index: 3;
  pointer-events: none;
}

/* line 352, ../sass/style.scss */
#galeria-single {
  overflow: hidden;
}
/* line 354, ../sass/style.scss */
#galeria-single article {
  width: 100%;
  height: 500px;
  float: left;
  position: relative;
  background-position: center top;
  background-size: 100%;
}
/* line 361, ../sass/style.scss */
#galeria-single .owl-controls {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
/* line 366, ../sass/style.scss */
#galeria-single .owl-dots {
  display: none;
}

/* line 370, ../sass/style.scss */
#contato {
  background: #f48c8f;
}
/* line 372, ../sass/style.scss */
#contato .txt {
  margin: 60px 0 15px;
  color: #3e4565;
}
/* line 376, ../sass/style.scss */
#contato .catarse {
  font-family: 'regular';
  font-size: 32px;
  color: #3e4565;
  text-transform: uppercase;
}
/* line 381, ../sass/style.scss */
#contato .catarse a {
  color: #FFF;
}
/* line 384, ../sass/style.scss */
#contato .catarse a:hover {
  color: #3e4565;
}
/* line 388, ../sass/style.scss */
#contato input, #contato textarea {
  float: left;
  position: relative;
  width: 100%;
  font-family: 'regular';
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #3e4565;
  background: #ffc50a;
  border: 0px;
  margin-bottom: 10px;
  padding: 10px;
}
/* line 401, ../sass/style.scss */
#contato input:focus, #contato textarea:focus {
  color: #3e4565;
}
/* line 402, ../sass/style.scss */
#contato textarea {
  resize: none;
  height: 100px;
  line-height: 18px;
}
/* line 407, ../sass/style.scss */
#contato input[type="submit"] {
  background: #3e4565;
  color: #fff;
  float: right;
  font-size: 34px;
  height: 70px;
  position: relative;
  -webkit-transition: all, .2s, ease-o ut;
  moz-transition: all, .2s, ease-out;
  -o-transition: all, .2s, ease-out;
  transition: all, .2s, ease-out;
  float: right;
  position: relative;
  width: auto;
}
/* line 418, ../sass/style.scss */
#contato input[type="submit"]:hover {
  background: #ffc50a;
}
/* line 421, ../sass/style.scss */
#contato input:focus, #contato textarea:focus {
  outline: none;
}
/* line 424, ../sass/style.scss */
#contato .vitamina {
  float: left;
  position: relative;
  -webkit-transition: all, .2s, ease-o ut;
  moz-transition: all, .2s, ease-out;
  -o-transition: all, .2s, ease-out;
  transition: all, .2s, ease-out;
  width: 201px;
  height: 30px;
  background: url("../../img/vitamina.png") top left no-repeat;
  text-indent: -9999px;
}
/* line 432, ../sass/style.scss */
#contato .vitamina:hover {
  background-position: bottom left;
}
/* line 435, ../sass/style.scss */
#contato .redes {
  float: left;
  position: relative;
  width: 100%;
  margin: 45px 0;
  height: 40px;
  overflow: hidden;
}
/* line 441, ../sass/style.scss */
#contato .redes .item {
  float: left;
  position: relative;
  height: 40px;
  width: 40px;
  background: url("../../img/headerSocial.png") right bottom no-repeat;
  margin-right: 10px;
  -webkit-transition: all, .2s, ease-o ut;
  moz-transition: all, .2s, ease-out;
  -o-transition: all, .2s, ease-out;
  transition: all, .2s, ease-out;
}
/* line 449, ../sass/style.scss */
#contato .redes #headFb:hover {
  background-position: right top;
}
/* line 452, ../sass/style.scss */
#contato .redes #headIg {
  background-position: left bottom;
}
/* line 455, ../sass/style.scss */
#contato .redes #headIg:hover {
  background-position: left top;
}

/* line 460, ../sass/style.scss */
#agradecimento {
  background: #c3dfc2;
  padding-bottom: 100px;
  overflow: hidden;
  display: none;
}
/* line 465, ../sass/style.scss */
#agradecimento .txt {
  margin: 60px 0 15px;
  color: #3e4565;
}
/* line 469, ../sass/style.scss */
#agradecimento .listaAgradecimento {
  margin: 0px;
  padding: 0px;
}
/* line 473, ../sass/style.scss */
#agradecimento .listaAgradecimento li {
  color: #FFF;
  padding: 0px;
  margin: 0px;
  margin-right: 10px;
  float: left;
  position: relative;
  list-style: none;
}
/* line 481, ../sass/style.scss */
#agradecimento .listaAgradecimento li span {
  color: #FFF;
  margin-left: 10px;
}
/* line 486, ../sass/style.scss */
#agradecimento .listaAgradecimento li:last-child span {
  display: none;
}
/* line 489, ../sass/style.scss */
#agradecimento .listaAgradecimento li.txt {
  margin: 0 10px 10px 0;
}

/* line 493, ../sass/style.scss */
#video {
  height: 550px;
  overflow: hidden;
}
/* line 496, ../sass/style.scss */
#video iframe {
  margin-top: -20px;
  height: 600px;
}

/* line 503, ../sass/style.scss */
.screen-reader-response {
  display: none;
}

/* line 504, ../sass/style.scss */
.wpcf7-not-valid-tip {
  float: left;
  position: relative;
  background: #e41818;
  color: #FFF;
  font-family: Arial;
  font-size: 12px;
  margin: -10px 0 0;
  padding: 10px;
  width: 100%;
  margin-bottom: 10px;
}

/* line 515, ../sass/style.scss */
.wpcf7-response-output {
  float: left;
  position: relative;
  font-size: 12px;
  padding: 10px;
  width: 50%;
  margin-bottom: 20px;
  display: none;
}

/* line 523, ../sass/style.scss */
.wpcf7-validation-errors {
  background: #e41818;
  color: #FFF;
}

/* line 527, ../sass/style.scss */
.wpcf7-mail-sent-ok {
  background: #009928;
  color: #FFF;
}

/* line 532, ../sass/style.scss */
.owl-prev, .owl-next {
  text-indent: -99999px;
  height: 40px;
  width: 40px;
}

/* line 537, ../sass/style.scss */
.owl-prev {
  background: url("../../img/esquerda.png") top left no-repeat !important;
}

/* line 540, ../sass/style.scss */
.owl-next {
  background: url("../../img/direita.png") top left no-repeat !important;
}
